/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/




.products-4 .s72-product-brand {
    top: 242px !important;
}

.products-4 .product-title {
    margin-top: 20px !important;
}

@media screen and (min-width: 801px) and (max-width: 900px) {
    
    .products-4 .s72-product-brand {
        top: 180px !important;
    }

    .products-4 .product-title {
        margin-top: 40px !important;
    }
    
}

@media screen and (min-width: 901px) and (max-width: 1000px) {
    
    .products-4 .s72-product-brand {
        top: 200px !important;
    }

    .products-4 .product-title {
        margin-top: 40px !important;
    }
    
}

@media screen and (min-width: 1001px) and (max-width: 1130px) {
    
    .products-4 .s72-product-brand {
        top: 230px !important;
    }

    .products-4 .product-title {
        margin-top: 40px !important;
    }
    
}

@media screen and (min-width: 1024px) and (max-width: 1024px) {
    
    .products-4 .s72-product-brand {
        top: 300px !important;
    }

    .products-4 .product-title {
        margin-top: 40px !important;
    }
    
}




@media screen and (min-width: 801px) and (max-width: 900px) {
    
    .products-3 .s72-product-brand {
        top: 240px !important;
    }

    .products-3 .product-title {
        margin-top: 40px !important;
    }
    
}

@media screen and (min-width: 901px) and (max-width: 1000px) {
    
    .products-3 .s72-product-brand {
        top: 270px !important;
    }

    .products-3 .product-title {
        margin-top: 40px !important;
    }
    
}

@media screen and (min-width: 1001px) and (max-width: 1100px) {
    
    .products-3 .s72-product-brand {
        top: 305px !important;
    }

    .products-3 .product-title {
        margin-top: 40px !important;
    }
    
}

@media screen and (min-width: 1101px) and (max-width: 1150px) {
    .products-3 .product-title {
        margin-top: 20px !important;
    }
    
}